/*     878275 : 한줄 텍스트      */
.text__878275__ {display:flex;  align-items: center; justify-content: flex-start; gap: 30px; padding:50px 0 20px;}
.text__878275__ p { font-size:24px; color:#000; line-height:1em; margin:0; }
.text__878275__ p.num { color:#e0e0e0; font-size:44px; font-weight:700; }
.text__878275__ p span { font-weight:700;  }
.text__878275__ p span.col { color:#000 }


@media all and (min-width:1024px){
.text__878275__ {padding:0px 0 30px;}
.text__878275__ p { font-size:40px; }
.text__878275__ p.num { font-size:80px; }
}

/*     878355 : 한줄 텍스트      */
.text__878355__ { color:#000; }
.text__878355__ .wrap { display:flex; align-items:center; flex-wrap:wrap; }
.text__878355__ .wrap div { margin-top:20px; }
.text__878355__ .wrap h2 { font-size:20px; margin:0; padding:0;}
.text__878355__ .wrap p { font-size:16px; font-weight:400; line-height: 1.5em; padding: 0; margin: 0;}
.text__878355__ .wrap font { display:block; height:1px; background:#000; margin: 15px 0;}

.text__878355__ .pc {display:none;}
.text__878355__ .mb {display:block;}

@media all and (min-width:1440px) {
.text__878355__ .wrap { flex-wrap:nowrap; }
.text__878355__ .wrap img { width:42%; }
.text__878355__ .wrap > div { width:54%; }
}

@media all and (min-width:1024px){
.text__878355__ .wrap { gap:40px; }
.text__878355__ .wrap div { margin-top:0; }
.text__878355__ .wrap h2 { font-size:30px;}
.text__878355__ .wrap p { font-size:23px; }
.text__878355__ .wrap font {margin: 30px 0;}

.text__878355__ .pc {display:block;}
.text__878355__ .mb {display:none;}
}

/*     878255 : BLANK 컨텐츠      */
.blank__878255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__878255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__878255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__878255__ {height:20px}
}

/*     878365 : 한줄 텍스트      */
.text__878365__ { color:#000; }
.text__878365__ .wrap { display:flex; align-items:center; flex-wrap:wrap; }
.text__878365__ .wrap div { margin-top:20px; }
.text__878365__ .wrap h2 { font-size:20px; margin:0; padding:0;}
.text__878365__ .wrap p { font-size:16px; font-weight:400; line-height: 1.5em; padding: 0; margin: 0;}
.text__878365__ .wrap font { display:block; height:1px; background:#000; margin: 15px 0;}

.text__878365__ .pc {display:none;}
.text__878365__ .mb {display:block;}

@media all and (min-width:1440px) {
.text__878365__ .wrap { flex-wrap:nowrap; }
.text__878365__ .wrap img { width:42%; }
.text__878365__ .wrap > div { width:54%; }
}

@media all and (min-width:1024px){
.text__878365__ .wrap { gap:40px; }
.text__878365__ .wrap div { margin-top:0; }
.text__878365__ .wrap h2 { font-size:30px;}
.text__878365__ .wrap p { font-size:23px; }
.text__878365__ .wrap font {margin: 30px 0;}

.text__878365__ .pc {display:block;}
.text__878365__ .mb {display:none;}
}

/*     878305 : BLANK 컨텐츠      */
.blank__878305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__878305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__878305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__878305__ {height:20px}
}

/*     878385 : 한줄 텍스트      */
.text__878385__ { color:#000; }
.text__878385__ .wrap { display:flex; align-items:center; flex-wrap:wrap; }
.text__878385__ .wrap div { margin-top:20px; }
.text__878385__ .wrap h2 { font-size:20px; margin:0; padding:0;}
.text__878385__ .wrap p { font-size:16px; font-weight:400; line-height: 1.5em; padding: 0; margin: 0;}
.text__878385__ .wrap font { display:block; height:1px; background:#000; margin: 15px 0;}

.text__878385__ .pc {display:none;}
.text__878385__ .mb {display:block;}

@media all and (min-width:1440px) {
.text__878385__ .wrap { flex-wrap:nowrap; }
.text__878385__ .wrap img { width:42%; }
.text__878385__ .wrap > div { width:54%; }
}

@media all and (min-width:1024px){
.text__878385__ .wrap { gap:40px; }
.text__878385__ .wrap div { margin-top:0; }
.text__878385__ .wrap h2 { font-size:30px;}
.text__878385__ .wrap p { font-size:23px; }
.text__878385__ .wrap font {margin: 30px 0;}

.text__878385__ .pc {display:block;}
.text__878385__ .mb {display:none;}
}

/*     878285 : 실선      */
.solid_line__878285__ {display:block;position:relative;width:100%;height:180px}
.solid_line__878285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__878285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__878285__ {height:100px}
}

/*     878205 : 한줄 텍스트      */
.text__878205__ {display:flex;  align-items: center; justify-content: flex-start; gap: 30px; padding:0px 0 20px;}
.text__878205__ p { font-size:24px; color:#000; line-height:1em; margin:0; }
.text__878205__ p.num { color:#e0e0e0; font-size:44px; font-weight:700; }
.text__878205__ p span { font-weight:700;  }
.text__878205__ p span.col { color:#000 }


@media all and (min-width:1024px){
.text__878205__ {padding:0px 0 30px;}
.text__878205__ p { font-size:40px; }
.text__878205__ p.num { font-size:80px; }
}

/*     878395 : 한줄 텍스트      */
.text__878395__ { color:#000; }
.text__878395__ .wrap { display:flex; align-items:center; flex-wrap:wrap; }
.text__878395__ .wrap div { margin-top:20px; }
.text__878395__ .wrap h2 { font-size:20px; margin:0; padding:0;}
.text__878395__ .wrap p { font-size:16px; font-weight:400; line-height: 1.5em; padding: 0; margin: 0;}
.text__878395__ .wrap font { display:block; height:1px; background:#000; margin: 15px 0;}
.text__878395__ .wrap p span {font-size:12px;  font-weight:400; color:#8b8b8b;}

.text__878395__ .pc {display:none;}
.text__878395__ .mb {display:block;}

@media all and (min-width:1440px) {
.text__878395__ .wrap { flex-wrap:nowrap; }
.text__878395__ .wrap img { width:42%; }
.text__878395__ .wrap > div { width:54%; }
}

@media all and (min-width:1024px){
.text__878395__ .wrap { gap:40px; }
.text__878395__ .wrap div { margin-top:0; }
.text__878395__ .wrap h2 { font-size:30px;}
.text__878395__ .wrap p { font-size:23px; }
.text__878395__ .wrap font {margin: 30px 0;}
.text__878395__ .wrap p span {font-size:18px;}

.text__878395__ .pc {display:block;}
.text__878395__ .mb {display:none;}
}

/*     878325 : BLANK 컨텐츠      */
.blank__878325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__878325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__878325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__878325__ {height:20px}
}

/*     878405 : 한줄 텍스트      */
.text__878405__ { color:#000; }
.text__878405__ .wrap { display:flex; align-items:center; flex-wrap:wrap; }
.text__878405__ .wrap div { margin-top:20px; }
.text__878405__ .wrap h2 { font-size:20px; margin:0; padding:0;}
.text__878405__ .wrap p { font-size:16px; font-weight:400; line-height: 1.5em; padding: 0; margin: 0;}
.text__878405__ .wrap font { display:block; height:1px; background:#000; margin: 15px 0;}
.text__878405__ .wrap p span {font-size:12px;  font-weight:400; color:#8b8b8b;}

.text__878405__ .pc {display:none;}
.text__878405__ .mb {display:block;}

@media all and (min-width:1440px) {
.text__878405__ .wrap { flex-wrap:nowrap; }
.text__878405__ .wrap img { width:42%; }
.text__878405__ .wrap > div { width:54%; }
}

@media all and (min-width:1024px){
.text__878405__ .wrap { gap:40px; }
.text__878405__ .wrap div { margin-top:0; }
.text__878405__ .wrap h2 { font-size:30px;}
.text__878405__ .wrap p { font-size:23px; }
.text__878405__ .wrap font {margin: 30px 0;}
.text__878405__ .wrap p span {font-size:18px;}

.text__878405__ .pc {display:block;}
.text__878405__ .mb {display:none;}
}

/*     878345 : BLANK 컨텐츠      */
.blank__878345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__878345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__878345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__878345__ {height:20px}
}

/*     878245 : 한줄 텍스트      */
.text__878245__ { color:#000; }
.text__878245__ .wrap { display:flex; align-items:center; flex-wrap:wrap; }
.text__878245__ .wrap div { margin-top:20px; }
.text__878245__ .wrap h2 { font-size:20px; margin:0; padding:0;}
.text__878245__ .wrap p { font-size:16px; font-weight:400; line-height: 1.5em; padding: 0; margin: 0;}
.text__878245__ .wrap font { display:block; height:1px; background:#000; margin: 15px 0;}
.text__878245__ .wrap p span {font-size:12px;  font-weight:400; color:#8b8b8b;}

.text__878245__ .pc {display:none;}
.text__878245__ .mb {display:block;}

@media all and (min-width:1440px) {
.text__878245__ .wrap { flex-wrap:nowrap; }
.text__878245__ .wrap img { width:42%; }
.text__878245__ .wrap > div { width:54%; }
}

@media all and (min-width:1024px){
.text__878245__ .wrap { gap:40px; }
.text__878245__ .wrap div { margin-top:0; }
.text__878245__ .wrap h2 { font-size:30px;}
.text__878245__ .wrap p { font-size:23px; }
.text__878245__ .wrap font {margin: 30px 0;}
.text__878245__ .wrap p span {font-size:18px;}

.text__878245__ .pc {display:block;}
.text__878245__ .mb {display:none;}
}

/*     878215 : BLANK 컨텐츠      */
.blank__878215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__878215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__878215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__878215__ {height:50px}
}

